<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;eabac182-670d-4a47-933c-43b6614e4411&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTYwODM2MTgSfrd1woeOgjFW8LsfcZ6YnHx0LIYGY4r7PCeRV7IA8fPOcEZeO0eHkIDOiMu97MLfYHFrV3sMES5mB9jYAKzsDLlZBulOX60X8Sh50jYOx_0nbzZgAxOO3TgXynjzWSY0Tox9WckrWS-Q1G4_N1OlgJBTbuJQgrcJMxq7-80JkQ&quot;,&quot;token_expiry_millis&quot;:1775612393383}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;eabac182-670d-4a47-933c-43b6614e4411&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;cassandrali1211&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTYwODM2MTgSfrd1woeOgjFW8LsfcZ6YnHx0LIYGY4r7PCeRV7IA8fPOcEZeO0eHkIDOiMu97MLfYHFrV3sMES5mB9jYAKzsDLlZBulOX60X8Sh50jYOx_0nbzZgAxOO3TgXynjzWSY0Tox9WckrWS-Q1G4_N1OlgJBTbuJQgrcJMxq7-80JkQ&quot;,&quot;tokenV3Expiry&quot;:1775612393383,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:13,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Cassandra lilac&quot;}]</string>
</map>
